/* CSS Document */
/*Checkboxen wieder einblenden */
input[type="checkbox"], input[type="radio"] {
    opacity: 100;
    margin: 0.2rem 0.2rem 0 0;
    position: relative;
    -webkit-transform:none;
}

.slider-content h1 {
    font-size: 1.25rem;
}

.slider-content h1 a:hover {
    color: rgb(65, 164, 64);
}

h2.highlight-box--headline {
    font-size: 1.0625rem;
}

/* Extensions */
/*Checkboxen ausblenden bei form extension*/

.form-check-label input[type="checkbox"], .form-check-label input[type="radio"] {
    opacity: 0;
    margin: 0;
    position: relative;
}

.ui-datepicker-title {
    background-color:#ffffff;
}

.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
    background: #ccc !important;
    border: none !important
}

.user-download-pi1 .thumb  {
overflow:hidden;
}

/* Doppelte Überschriften ausblenden */
.frame-type-rlp_video header {
    display:none;
}

.frame-type-rlp_grid5050 header {
    display:none;
}

.frame-type-rlp_slider header {
    display:none;
}



/*kk_downloader */

.kkdl_text {
    width: 600px;
}

.kkdl_flex .clicks, .kkdl_single .clicks {
    font-size: inherit;
}

.kkdl_flex .datetime, .kkdl_single .datetime {
    font-size:inherit;
}

.kkdl_single .kkdl_image {
    padding-right: 10px;
}

.kkdl_flex .title, .kkdl_single .title {
    color: #41A440;
}

/*indexed_search*/

/* Altes Tabellenlayout
.tx-indexedsearch table {

    border-bottom: 0px solid #c6c6c6;
}

.tx-indexedsearch table td + td, .tx-indexedsearch table th + th {
    border-left: 0px solid #c6c6c6;
}

.tx-indexedsearch table tr + tr,.tx-indexedsearch tr {
    border-top: 0px solid #c6c6c6;
    border-bottom:0px;
}
.tx-indexedsearch .table-container tr td {
border-bottom:0px;
border-top:0px;
}

*/
.tx-indexedsearch-res {
    margin-bottom:2rem;
}
.tx-indexedsearch-res h3 {
    font-size: .875rem;
    margin-bottom: .5rem;
}

p.tx-indexedsearch-description {
    margin-bottom: 0.1em;
}

.tx-indexedsearch img {
    max-width: none;
}



.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li {
    display: inline;
    list-style-type: none;
    margin-right: 5px;
}

.tx-indexedsearch-info {
    background: #eeeeee;
    padding:10px;
    margin-bottom: 1em;
}

.tx-indexedsearch-text-item-path p {
    margin-bottom:0px;
}

/* Radiobuttons wieder aktivieren */
input[type="radio"] + label::before, input[type="radio"]:checked + label::after, input[type="checkbox"] + label::before { 
    display:none; 
}
            

input[type="radio"], input[type="checkbox"] {
    display: inline-block;
}

.cc_container .cc_message {
    margin-right: 150px;
}

@media only screen and (max-width: 768px) {
    .cc_container .cc_btn {
        float: unset;
    }
}